name: Apport
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-apport
  type: ritual
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: oPKXRjbjYEKd8dWg
_key: '!items!oPKXRjbjYEKd8dWg'
